<!--
Original source: https://gitlab.com/gitlab-org/gitlab/-/blob/d6805f4fd9d0c73b23fd400bddc0900ae1c2885d/.gitlab/issue_templates/Documentation.md

* Use this issue template for suggesting new docs or updates to existing docs.
  Note: Doc work as part of feature development is covered in the Feature Request template.

* For issues related to features of the docs.gitlab.com site, see
     https://gitlab.com/gitlab-org/gitlab-docs/issues/

* For information about documentation content and process, see
     https://docs.gitlab.com/ee/development/documentation/ -->

### Problem to solve

<!-- Include the following detail as necessary:
* What product or feature(s) affected?
* What docs or doc section affected? Include links or paths.
* Is there a problem with a specific document, or a feature/process that's not addressed sufficiently in docs?
* Any other ideas or requests?
-->

### Further details

<!--
* Any concepts, procedures, reference info we could add to make it easier to use the documentation
* Include use cases, benefits, and/or goals for this work.
* If adding content: What audience is it intended for? (What roles and scenarios?)
-->

### Proposal

<!-- Further specifics for how can we solve the problem. -->

### Who can address the issue

<!-- What if any special expertise is required to resolve this issue? -->

/label ~documentation
